mbPws - Feature #25
Feature # 12 (Closed): DieMp:[00savell00diel000000000recipell

test
08/17/2022 12:39 PM - yanhua

Status: Closed Start date: 08/17/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 08/20/2022 05:24 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 10:59 AM - yanhua

- Status changed from Resolved to Closed

04/20/2025
